/* Quick View Fix */
.prelaunch .quick-view-overlay{
    display: none;
}

#prelaunch.container{
    margin-top: 55px;
    text-align: center;
    margin-bottom: 50px;
}

#prelaunch .logo{
    display: block;
    text-align: center;
    margin-bottom: 50px;
}

#prelaunch .message {
    text-align: center;
    line-height: 36px;
    margin-top: 45px;
    margin-bottom: 45px;
}

#prelaunch .countdown{
    margin-bottom: 55px;
}

#prelaunch .countdown_message {
    margin-top: 75px;
    margin-bottom: 75px;
}

#prelaunch .newsletter{
    text-align: center;
}

#prelaunch .newsletter #email,
#prelaunch .newsletter .submit{
    display: inline-block;
}

#prelaunch .newsletter #email{
    box-shadow: none;
    border: 1px solid #7b7b7b;
    height: 70px;
    width: 100%;
    max-width: 430px;
    background: transparent;
    padding: 30px;
}

.ie11 #prelaunch .newsletter #email{
    line-height: 0;
}

#prelaunch .newsletter .submit .submit-field{
    border: none;
    height: 70px;
    width: 135px;
    margin-left: 20px;

    -webkit-transition: all 0.3s;
       -moz-transition: all 0.3s;
            transition: all 0.3s;
}

#prelaunch .countdown .num {
    display: block;
}

#prelaunch .title{
    margin-bottom: 25px;
}

#prelaunch .socials{
    margin-top: 50px;
}

#prelaunch .socials .social{
    font-size: 25px;
    width: 47px;
    height: 47px;
    border: 2px solid;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    border-radius: 50%;
    margin-right: 10px;
}

#prelaunch .socials .social:last-child{
    margin-right: 0;
}

#prelaunch .socials .fa{
    vertical-align: middle;
}

#prelaunch .countdown .days,
#prelaunch .countdown .hours,
#prelaunch .countdown .minutes {
    border-right: 1px solid;
    padding-bottom: 15px;
}
